Module | Tk::BLT::CutBuffer
In: | tk/lib/tkextlib/blt/cutbuffer.rb

### Methods

get rotate set

### Constants

TkCommandNames | = | ['::blt::cutbuffer'.freeze].freeze

### Public Class methods

get(num = 0)

[Source]

    # File tk/lib/tkextlib/blt/cutbuffer.rb, line 13
        def self.get(num = 0)
          Tk.tk_call('::blt::cutbuffer', 'get', num)
        end

rotate(count = 1)

[Source]

    # File tk/lib/tkextlib/blt/cutbuffer.rb, line 16
        def self.rotate(count = 1)
          Tk.tk_call('::blt::cutbuffer', 'rotate', count)
        end

set(val, num = 0)

[Source]

    # File tk/lib/tkextlib/blt/cutbuffer.rb, line 19
        def self.set(val, num = 0)
          Tk.tk_call('::blt::cutbuffer', 'set', val, num)
        end

[Validate]